#shoppage .coordinate_slide_wrap {
  max-width: 1200px;
  margin: 100px 82px 70px 82px;
  border-bottom: none;
}
#mypage .coordinate_slide_wrap {
  margin: 100px auto 200px;
}
@media screen and (max-width: 1550px) {
  #shoppage .coordinate_slide_wrap {
    margin: 100px 0 200px -140px;
  }
}
.coordinate_slide_wrap {
  margin: 80px auto 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 85px;
  position: relative;
}
.coordinate_slide_head {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px;
}
.coordinate_slides {
  position: relative;
  max-width: 920px;
  margin: 0 auto;
  overflow: visible;
}
.coordinate_slides .coordinate_slide {
  position: relative;
}
.coordinate_slides a {
  display: block;
}
.coordinate_slides a.staff_data_shop {
  padding-top: 5px;
  font-size: 12px;
  color: #6c6c6c;
  text-decoration: underline;
}
.coordinate_slides .coordinate_slide_img {
  aspect-ratio: 236/315;
}
.coordinate_slides .coordinate_slide_img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 236/315;
  -o-object-fit: cover;
     object-fit: cover;
}
.coordinate_slides .staff_misc {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-top: 15px;
  text-align: left;
}
.coordinate_slides .staff_img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
}
.coordinate_slides .staff_data {
  padding-left: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.coordinate_slides .staff_data_name {
  font-size: 14px;
}
.coordinate_slides .staff_data_name span {
  font-size: 11px;
}
a.staff_data_shop {
  padding-top: 5px;
  font-size: 12px;
  color: #6c6c6c;
  text-decoration: underline;
}
.coordinate_slides_link {
  width: 900px;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: right;
}
.coordinate_slides_link a,
.coordinate_slides_link a:link {
  position: relative;
  display: inline-block;
  color: #000;
  padding: 0 0 6px;
}
.coordinate_slides_link a::after,
.coordinate_slides_link a:link::after {
  content: " ";
  display: block;
  width: 100%;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  bottom: 0;
}
.coordinate_slides_next.swiper-button-next,
.coordinate_slides_prev.swiper-button-prev {
  background-image: none;
  width: 10px;
  height: 10px;
  border-left: 1px solid #505050;
  border-bottom: 1px solid #505050;
  cursor: pointer;
  padding: 10px;
  pointer-events: auto;
  position: absolute;
  top: calc(298px / 2);
  transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
}
.coordinate_slides_next.swiper-button-next:after,
.coordinate_slides_prev.swiper-button-prev:after {
  content: none;
}
.coordinate_slides_next.swiper-button-next:hover,
.coordinate_slides_prev.swiper-button-prev:hover {
  opacity: 0.5;
}
.coordinate_slides_next.swiper-button-next.swiper-button-disabled,
.coordinate_slides_prev.swiper-button-prev.swiper-button-disabled {
  opacity: 0.25;
}
.coordinate_slides_next.swiper-button-next {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
  right: -60px;
}
.coordinate_slides_prev.swiper-button-prev {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  left: -60px;
}
